function dispData(src, event, ch, displayHandle)
%
%
%   Messwerte ausgeben
%
%   Hochschule München
%   Labor für Maschinendynmik
%   Dipl.-Ing. Armin Rohnen LbA
%
%   München, 3. Januar 2017
%
%   -----------------------------------------------------------------------
%   Übergabeparameter:
%   ==================
%
%   ch                      Messkanalinformationen
%   displayHandle           Handles der einzelnen Displayflächen
%
%%

    time = event.TimeStamps;
    data = event.Data;
    
    for chan=1:length(ch)-1

       plot(displayHandle(chan,1), time, data(:,chan),'LineWidth', 2);
       set(displayHandle(chan,1), 'FontSize', 20);
       title(displayHandle(chan,1),ch(chan).Name);
   end;
        
end